# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-08 16:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0007_auto_20170927_1503'),
    ]

    operations = [
        migrations.AlterField(
            model_name='generation',
            name='name',
            field=models.CharField(blank=True, db_index=True, default=None, max_length=30, null=True, verbose_name='Кузов'),
        ),
        migrations.AlterUniqueTogether(
            name='generation',
            unique_together=set([('name', 'years', 'model_auto')]),
        ),
        migrations.AlterUniqueTogether(
            name='modelauto',
            unique_together=set([('name', 'mark_auto')]),
        ),
    ]
